Subject: FW: Beauvoir - Blinds
From: Tom Hart <[email-masked]>
To: Rachel Baugh <[email-masked]>
Cc: Abi Glenn <[email-masked]>
Date: Wed, 9 Jul 2025 08:36:43 +0000

Hi Rachel,

Further to our telephone call yesterday, I have attached the floor plan and the window schedule.

One leaf of the sliding door (EDG02) is fixed.

EWG03 & EWG04 form the corner window and they are 3220mm high.

You were concerned about the sizes for the fabric and I shall be grateful if you can discus any potential problems with Abi (contact details on email below).

Kind regards,

Tom Hart
Partner
Woodward Burton Associates
Suite 1, Second Floor
Fox House, La Rue des Pres
St Saviour
Jersey JE2 3QS
Tel: 07797 712863

From: Abi Glenn <[email-masked]>
Sent: 08 July 2025 12:54
To: Tom Hart <[email-masked]>; Tristan Job <[email-masked]>
Subject: Re: Beauvoir - Blinds

Hi Tom,

None required for EWG01/02, but can you please include EWG03/04 (as well as EDG02) for Lutron blinds with Decorquip Kensington Eco (cream) fabric.

Kind regards

Abi Glenn
C A B A L L E R O

Working hours: 09:00-17:30 Monday-Wednesday

Jersey Studio
La Moye Point
Le Chemin De Signaux
St Brelades
Jersey
JE3 8LQ
Channel Islands

M – +44 (0) 77978 87388

www.caballero.uk.com<http://www.caballero.uk.com/>

From: Tom Hart <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 8 July 2025 at 10:58
To: Abi Glenn <[email-masked]<mailto:[email-masked]>>
Subject: Beauvoir - Blinds
Hi Abi,

I need to include a provisional sum for a Lutron blind to EDG02.

Please can you confirm that no blinds are required to EWG01/02 and EWG03/04?

Thanks,

Tom Hart
Partner
Woodward Burton Associates
Suite 1, Second Floor
Fox House, La Rue des Pres
St Saviour
Jersey JE2 3QS
Tel: 07797 712863

________________________________

Scanned by Trustwave MailMarshal - Trustwave's comprehensive email content security solution. Download a free evaluation of Trustwave MailMarshal at www.trustwave.com<http://www.trustwave.com>
________________________________
________________________________

Scanned by Trustwave MailMarshal - Trustwave's comprehensive email content security solution. Download a free evaluation of Trustwave MailMarshal at www.trustwave.com<http://www.trustwave.com>

________________________________